.bf-showcase {
   background: #2C2919 url(bf-showcase-back.jpg) 50% 100% no-repeat;
   background-size: cover;
   position: relative;
   padding: 80px 0;
   overflow: hidden;
}

.bf-showcase::before {
   content: '';
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 260px;
   background: linear-gradient(180deg, #000 30%, rgba(0, 0, 0, 0) 100%);
}

.bf-showcase__canvas {
   position: absolute;
   left: 0;
   top: 0;
}

.bf-showcase__main {
   overflow: hidden;
   border-radius: 40px;
   position: relative;
   z-index: 1;
}

.bf-showcase__main img {
   display: block;
   height: auto;
}

.bf-offset {
   padding: 120px 0;
   position: relative;
}

.bf-head {
   max-width: 1140px;
   margin-left: auto;
   margin-right: auto;
}

.bf-title {
   font-size: 50px;
   line-height: 1.2;
   text-transform: uppercase;
   font-weight: bold;
   margin-bottom: 20px;
}

.bf-title span {
   color: #D4A216;
}

.bf-text {
   font-size: 30px;
   line-height: 1.4;
   margin-top: 10px;
}

.bf-grey {
   background-color: #F7F7F7;
   border-radius: 40px;
}

.bf-back {
   background: #F7F7F7 url(bf-back.jpg) no-repeat;
   background-size: cover;
   border-radius: 40px;
   color: #fff;
}

.bf-gift-grid {
   display: flex;
   flex-direction: column;
}

.bf-gift {
   display: flex;
   align-items: center;
   gap: 0 64px;
}

.bf-gift:nth-child(even) {
   flex-direction: row-reverse;
}

.bf-gift:nth-child(even) .bf-gift__content {
   padding-left: 120px;
}

.bf-gift__content {
   max-width: 710px;
}

.bf-gift__image {
   width: 600px;
   flex-shrink: 0;
}

.bf-gift__image img {
   height: auto;
}

.bf-gift__title {
   font-size: 36px;
   line-height: 1.2;
   font-weight: bold;
   color: #404040;
}

.bf-gift__text {
   color: #8D8D8D;
   font-size: 32px;
   line-height: 1.4;
   margin-top: 10px;
}

.bf-element {
   padding: 14px;
   background-color: #fff;
   border-radius: 10px;
   height: calc(100% - 20px);
   margin-bottom: 20px;
}

.bf-element .N-element {
   height: 100%;
   margin-bottom: 0;
}

.bf-button {
   display: inline-flex;
   justify-content: center;
   align-items: center;
   width: 100%;
   max-width: 460px;
   height: 100px;
   border-radius: 20px;
   text-decoration: none;
   font-size: 28px;
   font-weight: bold;
   background: linear-gradient(96.64deg, #94691C 0%, #DAAD1C 25.63%, #9B6A0F 86%);
   color: #fff;
   user-select: none;
   position: relative;
   z-index: 1;
}

.bf-ball {
   position: absolute;
   pointer-events: none;
   z-index: 1;
}

.bf-ball img {
   display: block;
   height: auto;
}

.bf-ball--top {
   left: 0;
   top: 0;
}

.bf-ball--top img {
   transform: translate(-50%, -40%);
}

.bf-ball--bottom {
   right: 0;
   top: 80%;
}

.bf-ball--bottom img {
   transform: translate(50%, 40%);
}

.ny-wrapper .wrap > .container {
   padding: 0;
   max-width: 100%;
}

.ny-wrapper .bf-showcase {
   margin-top: -160px;
   padding-top: 160px;
}

.ny-wrapper .header {
   background-color: transparent;
   color: #fff;
}

.ny-wrapper .header-button {
   background: linear-gradient(96deg, #94691C 0, #DAAD1C 25%, #9B6A0F 86%);
}

.ny-wrapper .header-bottom-scroll {
   background-color: transparent;
}

.ny-wrapper .shop-item__icon {
   fill: transparent;
}


@media (max-width: 1300px) {
   .bf-gift__title {
      font-size: 24px;
   }

   .bf-gift__image {
      width: 260px;
   }
}

@media (max-width: 1023px) {
   .ny-wrapper .header-top {
      color: #000;
   }

   .bf-showcase__main {
      border-radius: 10px;
   }

   .ny-wrapper .bf-showcase {
      margin-top: -245px;
      padding-top: 245px;
      padding-bottom: 20px;
      border-radius: 0 0 20px 20px;
   }

   .bf-showcase::after {
      display: none;
   }

   .bf-offset {
      padding: 60px 0;
   }

   .bf-title {
      font-size: 28px;
   }

   .bf-text {
      font-size: 18px;
   }

   .bf-gift,
   .bf-gift:nth-child(even) {
      flex-direction: column;
      text-align: center;
   }

   .bf-gift:nth-child(even) .bf-gift__content {
      padding-left: 0;
   }

   .bf-gift__image {
      margin-left: auto;
      margin-right: auto;
   }

   .bf-gift__title {
      font-size: 24px;
   }

   .bf-gift__text {
      font-size: 18px;
   }

   .bf-element {
      padding: 6px;
   }

   .bf-button {
      font-size: 18px;
      height: 60px;
   }

   .bf-back {
      border-radius: 20px 20px 0 0;
   }
}